<?php
	// (c) 2014 Trinity Desktop Project
	// All Rights Reserved
	// Authors: Timothy Pearson and Elizabeth Liddell

	$path = '../../';
	set_include_path(get_include_path() . PATH_SEPARATOR . $path);

	include("tde-head-and-foot.php");
	doHeader("Trinity Releases", "Get Trinity", "Packages");
?>

<H3>Trinity v3.5.11 Release Information</H3><P>
<A HREF="https://wiki.trinitydesktop.org/Release_Notes_For_3.5.11" TARGET="_top">What's New in Trinity 3.5.11</A>
<P>
<A HREF="http://apt.pearsoncomputing.net/install.html">Official Installation Instructions for Ubuntu Lucid</A>
<P>
<A HREF="http://mirror.ppa.trinitydesktop.org/trinity/releases/3.5.11/kde_trinity_3_5_11.tar.bz">Download Source Tarball (~650MB compressed/~1.3GB deflated)</A>

<?php
	doFooter();
?>
